
/* ****************** 타이틀 텍스트  ****************** */

.title_123204_ {font-size:0;}
.title_123204_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_123204_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_123204_.style_top p {padding-top:10px;}
.title_123204_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_123204_.style_right p {padding-right:14px;}
.title_123204_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_123204_.style_bottom p {padding-bottom:12px;}
.title_123204_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_123204_.style_left p {padding-left:14px;}
.title_123204_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_123204_.style_circle1 p {padding-left:20px;}
.title_123204_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_123204_.style_circle2 p {padding-left:20px;}
.title_123204_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_123200_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123200_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123200_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_123789_ {font-size:0;}
.button_title_123789_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_123789_.style_line p {background:none;}

/* ****************** 실선  ****************** */

.solid_line_123295_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_123295_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_123271_ {overflow:hidden;}
.html_123271_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_123297_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_123297_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_123294_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123294_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123294_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_123791_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#e0008c; line-height:1.6em;
}
.text_123791_ p a {color:#e0008c; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_123792_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123792_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123792_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_123299_ {overflow:hidden;}
.html_123299_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_123304_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123304_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123304_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_123301_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_123301_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_123300_ {overflow:hidden;}
.html_123300_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_123302_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_123302_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_123305_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123305_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123305_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_123276_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#e0008c; line-height:1.6em;
}
.text_123276_ p a {color:#e0008c; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_123309_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_123309_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123309_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_123303_ {overflow:hidden;}
.html_123303_:after {content:''; display:block; clear:both;}
